/************** Store/Buy page CSS ***********/
.productName
{
	font-size: 14pt;
	font-weight: bold;
	font-variant: small-caps		
}

.productRequirement
{
	font-size: smaller;
	font-weight: bold;
}
.couponText
{
	font-size: smaller;
	
}

.productDescription
{
}

/************** Added for FastSpring Store - Index Buy buttons, and individual Buy page buttons ***********/

a.storeButton
{
	display: block;
	width: 110px;
	height: 32px;
	text-indent: -9999px;
	overflow: hidden;
}

a.storeButton:hover
{
	background-position: 0 -32px;
}

.buy
{
	background: url(/global/images/store/buy.png) no-repeat top left;
}

.freedownload
{
	background: url(/global/images/store/freedownload.png) no-repeat top left;
}

.learnmore
{
	background: url(/global/images/store/learnmore.png) no-repeat top left;
}

.price-10
{
	background: url(/global/images/store/10.png) no-repeat top left;
}

.price-15
{
	background: url(/global/images/store/15.png) no-repeat top left;
}


.price-20
{
	background: url(/global/images/store/20.png) no-repeat top left;
}

.price-25
{
	background: url(/global/images/store/25.png) no-repeat top left;
}

.price-32
{
	background: url(/global/images/store/32.png) no-repeat top left;
}


.price-39
{
	background: url(/global/images/store/39.png) no-repeat top left;
}

.price-40
{
	background: url(/global/images/store/40.png) no-repeat top left;
}


.price-50
{
	background: url(/global/images/store/50.png) no-repeat top left;
}

.price-59
{
	background: url(/global/images/store/59.png) no-repeat top left;
}

/************** Store/Buy Buttons - App Stores ***********/

.price-10-appstore
{
	background: url(/global/images/store/10-appstore.png) no-repeat top left;
}

.price-15-appstore
{
	background: url(/global/images/store/15-appstore.png) no-repeat top left;
}

.price-32-appstore
{
	background: url(/global/images/store/32-appstore.png) no-repeat top left;
}